Which version of Tomcat is used with CABI 4.3

Document ID : KB000073126
Last Modified Date : 10/04/2018
Show Technical Document Details
Question:
Which version of Tomcat is used with CABI 4.3?
 
Answer:
The tomcat version used with CABI 4.3 is:
 
Apache Tomcat 7.0.32